<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<KEYS>

  <KEY ObjectName="MeshingPreferences" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="PreferenceSpecs" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="Meshing" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Design Points" RegObjectType="0">
                <KEYS>
                  <KEY ObjectName="Meshing_EditorDesignPointUpdateRestartInterval" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.Preference, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Number of design points to update before restarting the Meshing application&quot;}" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="1" ValueType="4"/>
                      <VALUE ObjectName="Spec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.Preference.PreferenceTypeSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: &quot;Meshing_RestartEditorDuringDesignPointUpdate[True]&quot;, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;System&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Number of design points to update before restarting the Meshing application&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;IsParameterizable&quot;: True, &quot;JournalVariableName&quot;: &quot;preference2&quot;, &quot;Methods&quot;: {}, &quot;Version&quot;: 1, &quot;Members&quot;: {&quot;DisplayText&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Display Text&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Extrinsic&quot;}, &quot;Value&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.IntegerSpec`1[[System.Int32, mscorlib]], Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: 1, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Number of design points to update before restarting the Meshing application&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;Max&quot;: None, &quot;Min&quot;: None, &quot;UndefinedValue&quot;: 2147483647}, &quot;Visibility&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.EnumSpec`1[[Ansys.Core.Preference.Visibility, Ans.Core]], Ans.Core&quot;, &quot;Access&quot;: &quot;SystemWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: &quot;Visible&quot;, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: True, &quot;Label&quot;: None, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;OptionIcons&quot;: None, &quot;OptionLabels&quot;: None}, &quot;Parent&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataModel.DataReferenceSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;SystemWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: True, &quot;Label&quot;: None, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;}, &quot;System&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;SystemWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: True, &quot;Label&quot;: None, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;}}, &quot;DataTypeHierarchy&quot;: &quot;Preference2,Preference,DataEntity&quot;}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                  <KEY ObjectName="Meshing_RestartEditorDuringDesignPointUpdate" RegObjectType="0">
                    <VALUES>
                      <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.Preference, Ans.Core" ValueType="2"/>
                      <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;During a design point update, periodically restart the Meshing application&quot;}" ValueType="2"/>
                      <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                      <VALUE ObjectName="Spec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.Preference.PreferenceTypeSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;System&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;During a design point update, periodically restart the Meshing application&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;IsParameterizable&quot;: True, &quot;JournalVariableName&quot;: &quot;preference1&quot;, &quot;Methods&quot;: {}, &quot;Version&quot;: 1, &quot;Members&quot;: {&quot;DisplayText&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Display Text&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Extrinsic&quot;}, &quot;Value&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: False, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;During a design point update, periodically restart the Meshing application&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;}, &quot;Visibility&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.EnumSpec`1[[Ansys.Core.Preference.Visibility, Ans.Core]], Ans.Core&quot;, &quot;Access&quot;: &quot;SystemWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: &quot;Visible&quot;, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: True, &quot;Label&quot;: None, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;OptionIcons&quot;: None, &quot;OptionLabels&quot;: None}, &quot;Parent&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataModel.DataReferenceSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;SystemWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: True, &quot;Label&quot;: None, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;}, &quot;System&quot;: {&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.StringSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;SystemWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: None, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: True, &quot;Label&quot;: None, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;}}, &quot;DataTypeHierarchy&quot;: &quot;Preference1,Preference,DataEntity&quot;}" ValueType="2"/>
                    </VALUES>
                  </KEY>
                </KEYS>
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
                  <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Design Points&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: False, &quot;Columns&quot;: 1}" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="Meshing_PreStartApplication" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
                  <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: &quot;##ShowBetaOptions[True]&quot;, &quot;Default&quot;: False, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Pre-load the Meshing editor (Beta)&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;IsParameterizable&quot;: False, &quot;ReuseJournalVariables&quot;: False}" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="Meshing_ContactAutoDetectionOnAttach" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="1" ValueType="4"/>
                  <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: True, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Auto Detect Contact On Attach&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;IsParameterizable&quot;: False, &quot;ReuseJournalVariables&quot;: False}" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="Meshing_SaveMeshDataInSeparateFile" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="ObjectType" Value="Ansys.Core.Preference.PreferenceEntity, Ans.Core" ValueType="2"/>
                  <VALUE ObjectName="SiblingNumber" Value="2" ValueType="4"/>
                  <VALUE ObjectName="ValueSpec" Value="{&quot;SpecType&quot;: &quot;Ansys.Core.DataSpecs.BooleanSpec, Ans.Core&quot;, &quot;Access&quot;: &quot;UserWritable&quot;, &quot;Constraints&quot;: None, &quot;Context&quot;: None, &quot;Default&quot;: False, &quot;Exposure&quot;: &quot;AnyUser&quot;, &quot;Group&quot;: None, &quot;IsOptional&quot;: False, &quot;IsPersistent&quot;: True, &quot;IsReadOnly&quot;: False, &quot;Label&quot;: &quot;Save Mesh Data In Separate File&quot;, &quot;Presentation&quot;: None, &quot;Usage&quot;: &quot;Input&quot;, &quot;IsParameterizable&quot;: False, &quot;ReuseJournalVariables&quot;: False}" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
            <VALUES>
              <VALUE ObjectName="ObjectType" Value="PreferenceCategory" ValueType="2"/>
              <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;Meshing&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: True, &quot;Columns&quot;: 1}" ValueType="2"/>
              <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
            </VALUES>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="ObjectType" Value="TopLevelCategory" ValueType="2"/>
          <VALUE ObjectName="Properties" Value="{&quot;DisplayText&quot;: &quot;MeshingPreferences&quot;, &quot;VisibilityContext&quot;: None, &quot;IsBranch&quot;: True, &quot;Columns&quot;: 1, &quot;TranslationContext&quot;: &quot;Ans.Meshing.Core&quot;}" ValueType="2"/>
          <VALUE ObjectName="SiblingNumber" Value="0" ValueType="4"/>
        </VALUES>
      </KEY>
      <KEY ObjectName="PreferenceValues" RegObjectType="0">
        <VALUES>
          <VALUE ObjectName="Meshing_EditorDesignPointUpdateRestartInterval" Value="1" ValueType="2"/>
          <VALUE ObjectName="Meshing_RestartEditorDuringDesignPointUpdate" Value="True" ValueType="2"/>
          <VALUE ObjectName="Meshing_PreStartApplication" Value="False" ValueType="2"/>
          <VALUE ObjectName="Meshing_ContactAutoDetectionOnAttach" Value="True" ValueType="2"/>
          <VALUE ObjectName="Meshing_SaveMeshDataInSeparateFile" Value="False" ValueType="2"/>
        </VALUES>
      </KEY>
    </KEYS>
    <VALUES>
      <VALUE ObjectName="Version" Value="2" ValueType="4"/>
    </VALUES>
  </KEY>

</KEYS>
